Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 07:36:51 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am not happy at all with your service 
Requested for return from November 7 and not yet collected
I did more than 6 times phone calls with the customer service 
And many messages with the customer service team but it didn’t help at all.
I am not going to order any more from Max 
Please check my return shipment 
Order 9510082127
I want to talk to the manager 
 
Hamsah 
0566322552 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415704